      ::-webkit-scrollbar {
        width: 14px;
        background: #150f1e;
      }
      ::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
        border-radius: 50px;
        background: #150f1e;
      }
      ::-webkit-scrollbar-thumb {
        -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
        background: gray;
      }

.input-field {
    outline: 0;
}
hr, hr.catsep {
 border-color: gray;
    width: 100%;
}

.form-control {
    padding: 13px 20px;
}

form {
    margin-block-end: 0px;
}

.btn, .add-btn {
    padding: 10px 40px;
    border-style: solid;
    border-width: 1px;
    border-color: gray !important;
    background-color: #2a1f35 !important;
    color: gray !important;
    font-weight: 700;
    text-align: center;
}
.btn.btn-default {
        padding: 10px 20px;
}

.btn:hover, .add-btn:hover, .add-btn:focus, .add-btn:active {
    border-color: gray !important;
    background-color: gray !important;
}

.btn.site {
    margin: 0px 20px;
}
.gamemode-btn {
    margin: 0px 20px;
}


/* Store */



.container:before, .container:after, .container-fluid:before, .container-fluid:after {
    content: none;
    display: none;
}
.panel-default {
    
}
.panel-body, .item, .sweet-alert, .table, .hs-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-style: solid;
  border-width: 1px;
  border-color: #0e0813;
  background-color: #1b1325;
  background-image: url('../images/Content-bg-pattern.jpg');
  background-position: 50% 50%;
  background-size: 100px;
}

.sweet-alert h2 {
    color: #ffc040;
}
.sweet-overlay {
    background-color: rgb(15 7 25 / 67%);
}
.badge {
    background-color: #1b1325;
    border-radius: 0px;
}
.form-control {
    border-style: solid;
    border-width: 1px;
    border-color: gray;
    background-color: gray;
        outline: 0;
}

.form-control:hover, .form-control:focus {
    border-color: gray !important;
    color: yellow;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.list-group .list-group-item {
    background-color: #1b1325;
    border-color: #541b5c;
        color: #bea38f
}
.list-group .list-group-item:hover {
    background-color: transparent;
    border-color: gray;
    color: #ffbe58;
}

.input-custom {
    
        display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.input-group-btn {
    margin-top: 10px;
    width: 100%;
}
.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    border-radius: 4px;
    margin-left: 0px;
    width: 100%;
}


.mainbody {
        display: flex;
}

.hs_sidebar h3 {
    text-align: center;
}


.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid gray;
}

.table > tbody > tr {
background: #1b1325;
}

.progress {
    background-color: gray;
        border-radius: 2px;
}